## qtwebkit-opensource-src 5.212.0.1+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.1+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 13:05:35 +0800

qtwebkit-opensource-src (5.212.0.1~alpha4+dde) unstable; urgency=medium

  * update debian/libqt5webkit5.symbols, add  debian/libqt5webkit5.symbols.arm64 debian/libqt5webkit5.symbols.i386 debian/libqt5webkit5.symbols.arm64
  
 -- Lu YaNing <luyaning@uniontech.com>  Mon, 25 Jan 2021 21:19:00 +0800
