## qtwebkit-opensource-src 5.212.0.2~alpha4+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.2~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.3.
  * Add i386 symbols.
  * Modify version.

 -- Lu YaNing <luyaning@uniontech.com>  Fri, 08 Apr 2022 10:07:49 +0800
