=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: bison,
                cmake (>= 2.8.12),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                gperf,
                libfontconfig1-dev,
@@ -21,9 +21,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.1~),
-               libqt5sensors5-dev (>= 5.15.1~),
-               libqt5webchannel5-dev (>= 5.15.1~),
+               libqt5opengl5-dev (>= 5.15.3~),
+               libqt5sensors5-dev (>= 5.15.3~),
+               libqt5webchannel5-dev (>= 5.15.3~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -31,18 +31,17 @@
                libxml2-dev,
                libxrender-dev,
                libxslt1-dev,
-               mesa-common-dev,
                ninja-build,
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.1~),
-               qtdeclarative5-private-dev (>= 5.15.1~),
-               qtpositioning5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.3~),
+               qtdeclarative5-private-dev (>= 5.15.3~),
+               qtpositioning5-dev (>= 5.15.3~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/qtwebkit/qtwebkit
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git
