=== Tools/LayoutTestRelay/Makefile ===
SCRIPTS_PATH = ../Scripts

OVERRIDE_ARCHS = default
OVERRIDE_SDKROOT = default

include ../../Makefile.shared
