=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.3~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.3.

 -- Duan Ting <duanting@uniontech.com>  Wed, 21 Sep 2022 16:44:48 +0800
