=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.3~),
-               libqt5sensors5-dev (>= 5.15.3~),
-               libqt5webchannel5-dev (>= 5.15.3~),
+               libqt5opengl5-dev (>= 5.15.6~),
+               libqt5sensors5-dev (>= 5.15.6~),
+               libqt5webchannel5-dev (>= 5.15.6~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -35,9 +35,9 @@
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-private-dev (>= 5.15.3~),
-               qtpositioning5-dev (>= 5.15.3~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-private-dev (>= 5.15.6~),
+               qtpositioning5-dev (>= 5.15.6~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
