## qtwebkit-opensource-src 5.212.0.4~alpha4+deepin

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.4~alpha4+deepin-3) unstable; urgency=medium

  * add support for loong64

 -- Chang Yang <yangchang@deepin.org>  Wed, 24 Jan 2024 15:57:12 +0800

qtwebkit-opensource-src (5.212.0.4~alpha4+deepin-2) unstable; urgency=medium

  * Support GCC-13

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 31 Oct 2023 11:48:20 +0800

qtwebkit-opensource-src (5.212.0.4~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.7.

 -- Duan Ting <duanting@uniontech.com>  Thu, 10 Nov 2022 13:24:04 +0800

qtwebkit-opensource-src (5.212.0.3~alpha4+deepin-1) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:37:33 +0800
