=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: qtwebkit-opensource-src
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Timo Jyrinki <timo@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: bison,
                cmake (>= 2.8.12),
                debhelper-compat (= 13),
@@ -21,9 +18,9 @@
                libicu-dev,
                libjpeg-dev,
                libpng-dev,
-               libqt5opengl5-dev (>= 5.15.6~),
-               libqt5sensors5-dev (>= 5.15.6~),
-               libqt5webchannel5-dev (>= 5.15.6~),
+               libqt5opengl5-dev (>= 5.15.7~),
+               libqt5sensors5-dev (>= 5.15.7~),
+               libqt5webchannel5-dev (>= 5.15.7~),
                libsqlite3-dev,
                libwebp-dev,
                libwoff-dev,
@@ -35,17 +32,15 @@
                pkg-config,
                pkg-kde-tools (>= 0.6.4),
                python3:native,
-               qtbase5-private-dev (>= 5.15.6~),
-               qtdeclarative5-private-dev (>= 5.15.6~),
-               qtpositioning5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.7~),
+               qtdeclarative5-private-dev (>= 5.15.7~),
+               qtpositioning5-dev (>= 5.15.7~),
                ruby:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/qtwebkit/qtwebkit
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qt5webkit.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qt5webkit
 
 Package: libqt5webkit5-dev
 Section: libdevel
