## qtwebkit-opensource-src 5.212.0.5~alpha4+dde

=== debian/changelog ===
qtwebkit-opensource-src (5.212.0.5~alpha4+dde-1) unstable; urgency=medium

  * Build against Qt 5.15.8.

 -- Duan Ting <duanting@uniontech.com>  Mon, 09 Jan 2023 15:53:59 +0800
